1 post
  • Bought between 1 and 9 items
  • Has been a member for 1-2 years
bvasan says

Using Acumen 1.3.4 with Magento Community 1.7.0.2 is throwing up all sorts of errors. Anyone have any ideas on how to fix the configuration?

by
by
by
by
by
by